.Ordered .content-wrapper {
  background: #fff2f2;
  padding: 20px;
  margin-top: 20px;
}

@media (max-width: 767px) {
  .Ordered .Customize_Btn_div .Customize_Btn {
    font-size: 12px;
  }

  .Ordered .Common_Red_btn .Red_btn {
    font-size: 12px;
  }
}
@media (max-width: 575px) {
  .Ordered .content-wrapper {
    padding: 10px;
  }
}
